
@font-face {
  font-family: 'Aeonik Mono';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikMono_Air.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikMono_Medium.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikMono_Regular.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Mono';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikMono_Bold.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Mono';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikMono_Light.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Mono';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikMono_Black.woff') format('woff');
}

@font-face {
  font-family: 'Aeonik Mono';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('https://meest-site-2026-cktoa50x.on-forge.com/app/uploads/breakdance/fonts/AeonikMono_Thin.woff') format('woff');
}
